toolchain/binutils: Switch to 2.27 as default version
authorDaniel Engberg <daniel.engberg.lists@pyret.net>
Sun, 29 Jan 2017 07:30:56 +0000 (08:30 +0100)
committerFelix Fietkau <nbd@nbd.name>
Tue, 7 Feb 2017 16:16:11 +0000 (17:16 +0100)
Use 2.27 as default which is the current relese.
Makes it easier to get support and submit patches upstream if needed.

Tested on ar71xx, mt7621, kirkwood (arm)

Signed-off-by: Daniel Engberg <daniel.engberg.lists@pyret.net>
toolchain/binutils/Config.in
toolchain/binutils/Config.version

index 9e535c4..5a22693 100644 (file)
@@ -2,7 +2,7 @@
 
 choice
        prompt "Binutils Version" if TOOLCHAINOPTS
-       default BINUTILS_USE_VERSION_2_25_1 if !arc
+       default BINUTILS_USE_VERSION_2_27 if !arc
        default BINUTILS_USE_VERSION_2_26_ARC if arc
        help
          Select the version of binutils you wish to use.
index 5ef8df6..21fd2cb 100644 (file)
@@ -1,8 +1,8 @@
 config BINUTILS_VERSION_2_25_1
-       default y if (!TOOLCHAINOPTS && !arc)
        bool
 
 config BINUTILS_VERSION_2_27
+       default y if (!TOOLCHAINOPTS && !arc)
        bool
 
 config BINUTILS_VERSION_2_26_ARC